.top-image {
    background: url("../images/industry/dealer/top-image.jpg") no-repeat right center/cover;
}

.quality {
    background: url("../images/industry/dealer/quality-back.jpg") no-repeat center center/cover;
}

@media (max-width: 767.98px) {
    .quality {
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.7)), url(../images/industry/sp_quality-back.jpg) no-repeat left center/cover;
    }
}

.solution .case {
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../images/industry/dealer/case_backimage.jpg") no-repeat center center/cover;
}

.point::before {
    background: url("../images/industry/point_backimage.jpg") no-repeat center center/cover;
}

/* スマホサイズ */
@media (max-width: 767.98px) {
    .solution .case::before {
        background: #158fcb url('../images/industry/dealer/sp_case_background.jpg') no-repeat center top/contain;
    }

    .solution.bg .case::after {
        background: linear-gradient(to bottom, #0000007d, rgb(2 8 9 / 0%));
    }
}

.arrow::after {
    background-image: url(../images/product/f-ri-coat/arrow.png);
}

@media (min-width: 768px) {
    .about .container {
        width: auto;
    }

    .about_contents {
        padding-top: 120px;
    }

    .point::before {
        height: 855px;
    }
}

@media (max-width: 767.98px) {

    .about_descArea h3 {
        font-size: 2.3rem;
        margin-top: 16px;
    }

    .about_descArea h3 br {
        display: none;
    }
}

@media (max-width: 479.98px) {


    .about_backimage {
        position: static;
        height: 200px;
        width: auto;
    }

    .about_backimage img {
        height: 100%;
        object-fit: cover;
    }

}

@media (min-width: 768px) {

    .about_descArea strong {
        font-size: 2.4rem;
    }
}

@media (max-width: 767.98px) {
    .point-trouble>dl dt {
        font-size: 1.6rem !important;
    }

    .point-trouble>dl dd {
        font-size: 2.6rem;
    }

    .point-trouble>p:first-of-type {
        text-align: left;
    }
}

.heading-2.black {
    color: #000;
}

.heading-2.left {
    text-align: left;
}

.heading-2.no-decoration {
    text-align: left;
    text-shadow: none;
}

.heading-2.black .eng {
    color: #28A4E1;
    padding: 0;
}

.solution .case::before {
    z-index: -2;
}

.solution .case::after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    z-index: -1;
    background: #000;
  }

  @media screen and (max-width: 768px) {
      .building .items-build .img-build.arrow::after {
        transform: translate(50%, -50%) rotate(90deg) !important;
      }
  }
